al_color_rgb_to_name(3)

NAME

al_color_rgb_to_name - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    char const *al_color_rgb_to_name(float r, float g, float b)

DESCRIPTION

Given an RGB triplet with components in the range 0..1, find a color name describing it approximately.

SEE ALSO

al_color_name_to_rgb(3), al_color_name(3)